.section-content--footer {
    padding-top: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    max-width: 93vw;
    margin-top: -1vw;
}

.section-content--footer .vendor-block {
    padding-top: 0;
}

#map1 .gm-style > div:last-child > * > *:nth-child(1),
#map1 .gm-style > div:last-child > * > *:nth-child(6) {
    display: none !important;
}

@media (max-width: 991px) {
    .section-content--footer {
        margin-top: -4vw;
        justify-content: flex-start;
        max-width: 93vw;
    }

    .section-content--footer .logo-sk {
        max-width: 70px;
    }

}

@media (max-width: 899.98px) {
    #map1 .gm-style > div:last-child > * {
        bottom: 9vw !important;
    }

    #map1 .gm-bundled-control-on-bottom {
        bottom: calc(9vw + 95px) !important;
    }
}

@media (min-width: 900px) and (max-width: 991.98px) {
    #map1 .gm-style > div:last-child > * {
        bottom: 3vw !important;
    }

    #map1 .gm-bundled-control-on-bottom {
        bottom: calc(3vw + 95px) !important;
    }
}

@media (min-width: 992px) {
    #map1 .gm-style > div:last-child > * {
        bottom: calc(1.5vw + 2px) !important;
    }

    #map1 .gm-bundled-control-on-bottom {
        bottom: calc(1.5vw + 95px) !important;
    }
}

@media (min-width: 1200px) and (max-width: 1600px) {
    .section-text p {
        margin-bottom: 1vw;
    }
}
